/*
Theme Name: Cecon SpA
Theme URI: http://www.elegantthemes.com/divi/
Description: Child Theme para Divi
Author: Agencia Ene Ideas
Author URI: https://www.eneideas.cl/
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

/* Personalizacion empieza aquí */
/*
#et-info-email{
	display: none!important;
}
*/
.grecaptcha-badge {opacity: 0;}

.btnSlider {
	color: #ffffff!important;
	background-color: #58D9FF;
	padding: 7px 14px;
	border-radius: 6px;
  border: 2px solid #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.doscolumnas {
display: inline-block; 
max-width :50%;
} 
.trescolumnas {
display: inline-block; 
max-width :33.33%;
} 
.btnAction {
	color:#fff!important;
	display: inline-block;
 	padding: 10px;
}
.btnCentral{
	border-right: 1px solid #fff;
  border-left: 1px solid #fff; }

.botonBanner {
	background-color:#4697E8;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	border-radius:14px;
	border:1px solid #4697E8;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	text-transform: uppercase;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-size:17px;
	padding:12px 46px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.botonBanner:hover {
	background-color:#2D6C80;
}
.botonBanner:active {
	position:relative;
	top:1px;
}

.lineSeparator {
	border-right: 1px solid;
   padding: 0px 8px 0px 0px;
}

span.mobile_menu_bar:before {
color: #4d77ff!important;
font-size: 3em;
}

/*
#et-info{
	float:right;
}
*/

div#footer-info {
  float: none;
  text-align: center;
  }
 
.btnServicioHome {

/*   font-family: Arial; */
  color: #e87000!important;
  font-size: 20px;
  background: #ffffff;
  padding: 10px 20px 10px 20px;
  border: solid #e87000 2px;
  text-decoration: none;
  -webkit-border-radius: 7;
  -moz-border-radius: 7;
  border-radius: 7px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.btnServicioHome:hover {
  background: #e87000;
  text-decoration: none;
  color: #fff!important;
}
.blurbServicios{
	display: flex;
}

/* ======= Estilos del Formulario ======= */

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select {
  background-color: #eee !important;
  border: none !important;
  width: 100% !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #666 !important;
  padding: 16px !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  }
  .wpcf7-submit {
  width: 100% !important /*-- change this to get your desired form width buttom --*/;
  color: #FFF !important;
  margin: 8px auto 0;
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  padding: 6px 20px;
  line-height: 1.7em;
  background: #F16721;
  border: 2px solid #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  }
  .wpcf7-submit:hover { 
  color: #fff !important;
  background-color: #FFA700; 
  border-color:#fff; 
  padding: 6px 20px !important; 
  }
  
  div.wpcf7-mail-sent-ok {
      border: 2px solid #00B03A;
      background-color: #00B03A;
      color: #fff;
      font-weight: bolder;
  }
.selectAltura{
  display:block;
  height:50px;
}
  /*
  Formulario CF7 a 2 columnas responsive
  */
  #responsive-form{
    max-width:100% /*-- change this to get your desired form width --*/;
    margin:0 auto;
          width:100%;
  }
  .form-row{
    width: 100%;
  }
  .column-half, .column-full{
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box
  }
  .clearfix:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /**---------------- Media query ----------------**/
  @media only screen and (min-width: 48em) { 
    .column-half{
      width: 50%;
    }
  }

  @media (max-width: 736px) {
    .wpcf7-submit {
    position: absolute;
    right: 12px;
    bottom: 0px;
    width: 93% !important /*-- change this to get your desired form width buttom --*/;
    color: #ffffff !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    padding: 6px 20px;
    line-height: 1.7em;
    border: 2px solid #e87000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    }
    .wpcf7-submit:hover { 
    color: #fff !important;
    background-color: #e87000; 
    border-color:#e87000; 
    padding: 6px 20px !important; 
    }

  }
  
  